@charset "UTF-8";
.btn-store-link {
	margin-top: 46px;
}
.btn-store-link .btn {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	width: -webkit-calc(100% - 20px) ;
	width : calc(100% - 20px) ;
	position: absolute;
	left: 10px;
	bottom: 10px;
	color: #111;
	background-color: #efefef;
	padding: 10px 5px;
}
.pb18 {
	padding-bottom: 18px;
}

.list-img-2col > li > a {
	height: 100%;
}
.tapColorNo {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	tap-highlight-color: rgba(0, 0, 0, 0);
}
@media screen and (max-width:360px) {
	.btn-store-link {
		margin-top: 44px;
	}
	.list-img-2col .btn-store-link .btn {
		font-size: 10px;
	}
}
.topFlickWrap {
	padding: 5px 10px;
	background: #EFEFEF;
}
.topFlickWrap .flick-item-box {
	background: #FFF;
}
.flick-item-txt span {
	font-size: 10px;
	color: #999;
}
.searchResultCaption {
	margin: 10px;
}
.searchResultTitle {
	margin: 10px 0;
}
.searchResultTitle span {
	color: #999;
	font-size: 10px;
	font-weight: normal;
}
.searchResultTxt {
	margin: 10px 0;
}
.hide-class a,
.show-class a {
	text-decoration: underline;
}
.itmListSearch {
	margin: 10px;
	padding-bottom: 10px;
	background: #EFEFEF;
	border: 1px solid #EFEFEF;
}
.itmListSearch + .pagerWrap {
	margin-top: -10px;
	border: none;
}
.pagerWrap + .itmListSearch {
	margin-top: 0;
}
.itmListSearch .count {
	float: left;
	margin-top: 5px;
	font-size: 10px;
}
.itmListSearch .selectArea {
	float: right;
	width: auto;
}
.itmListSearch .selectArea .order, .selectArea .number {
	width: auto;
	min-width: 100px;
	padding: 0 0 0 10px ;
	box-sizing: border-box;
}
.itmListSearch .selectArea select {
	margin: 0;
	font-size: 11px;
	padding: 10px 20px 10px 10px;
	background-color: #FFF;
}
.itmListSearch .btn-block {
	text-align: left;
}
.icn-search {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAkCAYAAADl9UilAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAcFJREFUeNrMWO1tgzAQBSZwN6ATxBuUbpAN6g3KCN0AdQKUCUgngEyQbEA2CBu4tuQfNPHHM+dCnvSUBIfjcb47n51LKTMAXPHDfFaW8UlxUPxRPJrfNGhhHlaKvYxHq1gGbHvpGmCKnaThplinFMYVR5kObQph3LxparQUYXr6zuCDRhN7MfHXLBXWAWJqR1Bz45UQ9rHCKuBtGWCQB7w+xgrzTYmIjI9QSAhUGE8VF3fiRorXMvNwlwFGKJK+8OCh+wuzzNjwTVxa9BJ1cYxVoZsLz5+OGR0Hx/UdIsyGqyEVLo+VFGGbosieFMXS4ATBKMImT3NIxZvj+gkRNjjGPhN4S0QmxZ8OVlAKoYdfHrsMqfzMY+C8sPr7lrkuZhFvE4oLNZtVjLAyYGwEDLLA9MHe0sxn27dasQEq+eEueJnJPgGUB10B3tHgn7OV/48bklS2i08hzjXQbC3O5849cX/ZAVtBpzgkQ0SkwG6WwXypuBw8VMlmByo7Sz91Mpk2WNZefV8fyNjHbKUcfCQsug+ei/EYFYjndIP6qr+sKQwV96Kndm1hiLh8q9b6YgJ9cmz5Vg1+5Byun3cxvwIMALEP9jaLdWYaAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	-webkit-background-size: 19px 18px;
	background-size: 19px 18px;
	background-position: 10px center;
	padding-left: 35px;
}
.icn-cart-wh{
	background-image:url(data:image/png;base64,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);
	background-repeat:no-repeat;
	background-size:18px;
	background-position: 10px center;
	padding-left: 35px;
}
.icn-blank-w:after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 10px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAZCAYAAAAmNZ4aAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTMyIDc5LjE1OTI4NCwgMjAxNi8wNC8xOS0xMzoxMzo0MCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MUJGQzYxRjA2NzZEMTFFNjk5MjhFMkZERDAzODg5NzAiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MUJGQzYxRUY2NzZEMTFFNjk5MjhFMkZERDAzODg5NzAiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKE1hY2ludG9zaCkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1NjY5ODU4MzE1M0ExMUU0OEU5MUEyMDI3MTEzOTMxQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1NjY5ODU4NDE1M0ExMUU0OEU5MUEyMDI3MTEzOTMxQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pl0/Ry8AAABHSURBVHjaYvwPBAy0B4zoAkwMAwRGnsUs+OKBCuA/MRbTC/wfTVyjFo9aPGrxqMVDr3b6P2J8zDiauOiduIhutgxpHwMEGAAdJAg3dOssagAAAABJRU5ErkJggg==") no-repeat;
	background-position: 4px center;
	background-size: 12px 10px;
}
.itmListSearch .searchResultTaglist {
	margin: 0;
}
.itmListSearch .taglistDescWrap {
	margin: 10px 0 0;
	padding: 0;
}
.itmListSearch .taglistDescHead {
	float: left;
	font-size: 10px;
}
.itmListSearch .taglistDescLink > li {
	margin: 0;
	padding-right: 10px;
	font-size: 10px;
	line-height: 1.4;
}
.itmListSearch .taglistDescLink > li:last-child {
	padding: 0;
}
.itmListSearch .taglistDescLink > li > a {
	text-decoration: underline;
	word-break: break-word;
}
.itmListSearch + .searchResultTaglist {
	margin: -20px 10px 10px;
}
.itmListSearch + .searchResultTaglist > .taglistDescWrap {
	padding: 10px;
}
.itmList .pager .current {
	background: #FFF;
	color: #111;
	font-weight: bold;
}
.itmList .pager li a {
	background: #FFF;
	color: #999;
	text-decoration: underline;
}
.itmList .pager .pagelink a {
	background: #F2F2F2;
}
.itmList .searchResultTag {
	border-bottom: none;
}
.itmListSearch .menuButton {
	position: relative;
	z-index: 0;
	opacity: 1;
	width: inherit;
	height: auto;
	text-indent: inherit;
	background-color: #000;
	line-height: inherit;
}
.list-img-sub {
	display: -webkit-flex;
	display: flex;
}
.list-img-sub > ul {
	width: 100%;
}
.list-img-sub > div {
	margin-top: 5px;
	margin-left: 5px;
}

/*クリップボタン*/
.list-img-sub .jscitmBtnClip img,
.list-img-sub .jscClipped img {
	width: 26px;
	height: 26px;
}
.clipBtnArea {
	background: #777;
	display: -webkit-flex;
	display: flex;
	color: #fff;
	-webkit-align-items: center;
	align-items: center;
	height: 26px;
	margin-left: 5px;
	padding-left: 3px;
}

.clipBtnArea.isClipped {
	background: #efefef;
	color: #111;
}

.clipBtnArea img +span {
	padding-right: 5px;
	font-size: 11px;
}

.fd-column {
	-webkit-flex-direction: column;
	flex-direction: column;
}

.margin-left-auto {
	margin-left: auto;
}

/** クリップ数ソート追加 */

.selectArea{
	position: relative;
}

.itmListSearch .orderClipInfoPopup {
	display: block;
	position: absolute;
	top: 47px;
	left: 65px;
	background: #fff;
	border: 1px solid #ccc;
	color: #111;
	line-height: 1.35;
	padding: 5px 10px;
	box-sizing: border-box;
	z-index: 1;
	cursor: pointer;
	opacity: 1;
	transition: opacity .3s ease;
}
@media screen and (max-width: 374px) {
	.itmListSearch .orderClipInfoPopup {
		left: 80px;
	}
}
.itmListSearch .orderClipInfoPopup.hide {
	opacity: 0;
}
.itmListSearch .orderClipInfoPopup::before {
	content: "";
	background: #fff;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	height: 10px;
	width: 10px;
	position: absolute;
	left: 6px;
	top: -6px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
/** / クリップ数ソート追加 */